FUNCTION::MSECS_TO_S(3stap)

NAME
function::msecs_to_string - Human readable string for given milliseconds

SYNOPSIS

    msecs_to_string:string(msecs:long)

ARGUMENTS

msecs
    Number of milliseconds to translate.

DESCRIPTION

Returns a string representing the number of milliseconds as a human readable string consisting of “XmY.ZZZs”, where X is the number of minutes, Y is the number of seconds and ZZZ is the number of milliseconds.

SEE ALSO
tapset::task_time(3stap)